Get Transactions
curl --request GET \
--url https://api.sandbox.sudo.cards/cards/transactions \
--header 'Authorization: <api-key>'import requests
url = "https://api.sandbox.sudo.cards/cards/transactions"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sandbox.sudo.cards/cards/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{}""{}"Transactions
Get Transactions
Fetches all transactions for all cards according to the query parameters.
GET
/
cards
/
transactions
Get Transactions
Authorizations
Query Parameters
Specifies the position the response data should begin from.
The number of transactions to fetch.
This is the start date of the date range.
This is the end date of the date range.
Response
200
The response is of type object.
⌘I
